Apache QPID NullAuthenticator Authentication Bypass Vulnerability

Bugtraq ID: 54954
Class: Design Error
CVE: CVE-2012-3467
Remote: Yes
Local: No
Published: Aug 09 2012 12:00AM
Updated: Sep 19 2012 07:50PM
Credit: The vendor disclosed this issue
Vulnerable: Red Hat MRG Realtime for RHEL 6 Server 2
Red Hat MRG Messaging RHEL 6 Server 2
Red Hat MRG Messaging for RHEL Server 2
Red Hat MRG Management for RHEL ComputeNode 2
Red Hat MRG Management RHEL 6 Server 2
Red Hat MRG Management RHEL 5 Server 2
Red Hat MRG Grid Execute Node for RHEL 6 ComputeNode 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus